.nav #teachers a, .nav #teachers a:visited {background-color:none}
.nav #teachers a:hover {background-color:#f33}
.nav #teachers li a, .nav #teachers li a:visited,.nav #teachers li a:hover {background-color:transparent;border-color:#ff3300;padding-right:5px}
.nav #teachers ul, .nav #teachers ul ul, .nav #teachers ul ul ul, .nav #teachers ul ul ul ul {list-style-type:none;margin-left:0}
ul.nav {padding-left:10px;margin-left:0}
.nav #teachers ul ul li a, .nav #teachers ul ul li.current a, .nav #teachers ul ul li.current a:visited {border-bottom:0;background:url(../images/nav-lvl2.gif) no-repeat left 1.1em}
.general h1, .general .h1, .general h2, .general .h2, .general h3, .general .h3, .general h4, .general .h4, .general a {color:#aa0000}
.gallery .block span {color:#333}
.general .super .bd, .general .nav .bd {border:1px solid #bb0000}
.general .super .bd #siteSearch, .general .featured-h {border:1px solid #bb0000}
.general .feature .hd {border:1px solid #bb0000}
.general .widget-h {_zoom:1;color:#fff}
.general .widget .hd {border:1px solid #bb0000}
.general .factbox .inner {background-color:#e4ebed}
ul li#teachers .featured-top a {_position:relative}